Hi Bernd,

from the message history, it looks as if the SP3 driver was more tolerant to this specific error:

> I can reproduce the error with a new clean installation of SP3 and updating to sp4.

So it seems that you even tested going back to SP3, which worked, and then upgrading again, which failed.

But no matter what, it's good to know that the SP4 driver works - which also explains why SUSE didn't see more reports about this type of failure

I'll update my SUSE contact on this. Case closed

Best regards,
Jens